<form method="post" action="{{ path('customer_delete', {'id': customer.id}) }}" onsubmit="return confirm('Voulez-vous vraiment supprimer ce client ?');">
    <input type="hidden" name="_method" value="DELETE">


    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ customer.id) }}">
</br>
    <button class="btn btn-primary">Supprimer</button>
</form>
